Bug 125893 - CMI 8330 Sound card detected by sndconfig but not working
CMI 8330 Sound card detected by sndconfig but not working
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-06-13 08:23 EDT by a k Bhagawan das
Modified: 2015-01-04 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:47:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description a k Bhagawan das 2004-06-13 08:23:43 EDT
Description of problem:
My System has detected the Sound Card C - media 8330 but System hangs
after some min. when i started playing MP3 files

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
System Config : Intel PII 350
Comment 1 Mark Craig 2004-10-08 21:19:22 EDT
Similar problem with Solo 9100 laptop with opl3sa2 sound card
(currently not functioning). Have installed FC2-test2. In terminal @
root following occurs
[root@localhost ~]# sndconfig
bash: sndconfig: command not found

Search for sndconfig results in:

99sndconfig /etc/setuptool.d

Opening file resesults in:

/usr/sbin/sndconfig|Sound card configuration

Using file brower the above file cannot be located.

File appears to be missing.

Please assist.

Comment 2 Dave Jones 2004-12-07 01:49:37 EST
fixed in latest 2.6.9 updates ?
Comment 3 Dave Jones 2005-04-16 00:47:33 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.